Bug 14925 - Remove C4::Dates from members/moremember.pl
Summary: Remove C4::Dates from members/moremember.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 14870 14990
  Show dependency treegraph
 
Reported: 2015-09-29 16:13 UTC by Marc Véron
Modified: 2016-06-21 21:39 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14925 - Remove C4::Dates from members/moremember.pl (2.07 KB, patch)
2015-09-29 16:16 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 14925 - Remove C4::Dates from members/moremember.pl (2.08 KB, patch)
2015-09-29 16:18 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF]Bug 14925 - Remove C4::Dates from members/moremember.pl (2.19 KB, patch)
2015-10-08 20:29 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
Bug 14925 - Remove C4::Dates from members/moremember.pl (2.25 KB, patch)
2015-10-09 08:10 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 14925: (QA followup) tidy code block (1.97 KB, patch)
2015-10-09 13:40 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2015-09-29 16:13:38 UTC
This patch removes C4::Dates from members/moremember.pl
Comment 1 Marc Véron 2015-09-29 16:16:42 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-09-29 16:18:11 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2015-09-29 16:21:47 UTC
Just a dumb question: But wouldn't it be easier to combine all those patches a little bit more? For instance per module or so?
Every report needs its own signoff and qa etc..
Comment 4 Héctor Eduardo Castro Avalos 2015-10-08 20:29:04 UTC Comment hidden (obsolete)
Comment 5 Jonathan Druart 2015-10-09 08:10:55 UTC
Created attachment 43288 [details] [review]
Bug 14925 - Remove C4::Dates from members/moremember.pl

This patch removes C4::Dates from members/moremember.pl

To test:
- Go to Details page of several members
- Verify that all dates display OK, including restrictions

Signed-off-by: Hector Castro <hector.hecaxmmx@gmail.com>
Works as advertised. All dates displayed OK

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Tomás Cohen Arazi 2015-10-09 13:40:25 UTC
Created attachment 43299 [details] [review]
Bug 14925: (QA followup) tidy code block

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 7 Tomás Cohen Arazi 2015-10-09 14:30:27 UTC
Patch pushed to master.

Thanks Marc!